Bug 188284 - /etc/security/pam_mount.conf contains wrong path to lsof
Summary: /etc/security/pam_mount.conf contains wrong path to lsof
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: pam_mount (Show other bugs)
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Michael J Knox
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-04-07 16:52 UTC by Till Maas
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-04 20:18:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Till Maas 2006-04-07 16:52:50 UTC
Description of problem: 
 
/etc/security/pam_mount.conf contains the following line: 
 
lsof /usr/bin/lsof %(MNTPT) 
 
On FC5 lsof is installed in /usr/sbin, therefore pam_mount fails executing 
lsof. 
 
Version-Release number of selected component (if applicable): 
 
0.13.0-3 
 
How reproducible: 
 
Always

Comment 1 Michael J Knox 2006-07-04 20:18:49 UTC
patched and building on the buildsys... Thanks!

Comment 2 Jan Engelhardt 2006-07-10 22:23:37 UTC
lsof should rather be in /usr/bin if it is not yet, since it is a tool that is
not limited to the superuser.


Note You need to log in before you can comment on or make changes to this bug.